List API tokens
GET
/tokens
const url = 'https://api.muninx.com/tokens';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/tokens \ --header 'Authorization: Bearer <token>'Lists API token metadata for the current authenticated user. Raw token values are not returned.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
Array<object>
object
id
string
name
string
created_at
string format: date-time
Example
[ { "id": "5f60c89c-66eb-4fa5-8c5e-0de8f505f2c8", "name": "CI token", "created_at": "2026-06-11T10:00:00Z" }]RFC 9457 problem details
Media type application/problem+json
RFC 9457 problem details.
object
type
string format: uri
title
string
status
integer format: int32
detail
string
instance
string format: uri
key
additional properties
any
Example generated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "https://example.com"}RFC 9457 problem details
Media type application/problem+json
RFC 9457 problem details.
object
type
string format: uri
title
string
status
integer format: int32
detail
string
instance
string format: uri
key
additional properties
any
Example generated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "https://example.com"}RFC 9457 problem details
Media type application/problem+json
RFC 9457 problem details.
object
type
string format: uri
title
string
status
integer format: int32
detail
string
instance
string format: uri
key
additional properties
any
Example generated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "https://example.com"}